﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QueryConvertor", "QueryConvertor\QueryConvertor.csproj", "{6D0DB223-E41D-4155-9B56-095A2FC440B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject", "UnitTestProject\UnitTestProject.csproj", "{79D43A74-2315-451C-A39E-14F8677DDEF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D0DB223-E41D-4155-9B56-095A2FC440B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D0DB223-E41D-4155-9B56-095A2FC440B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D0DB223-E41D-4155-9B56-095A2FC440B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D0DB223-E41D-4155-9B56-095A2FC440B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{79D43A74-2315-451C-A39E-14F8677DDEF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79D43A74-2315-451C-A39E-14F8677DDEF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79D43A74-2315-451C-A39E-14F8677DDEF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79D43A74-2315-451C-A39E-14F8677DDEF5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5AE5690A-90C6-40B0-A7D9-8F575C75CC53}
	EndGlobalSection
EndGlobal
